[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: Re: Il libro "absolute openBSD" e' utilizzabile se ho la 3.4??
Mittente: DrumFire
Data: 8 Dec 2003 17:28:39 -0000
>grosse differenze, interi capitoli da considerare "out-of-date", etc.
>Vi ringrazio anticipatamente.
>bebe

Non ho letto il libro, ma utilizzo OpenBSD dalla versione 2.8 e non e' che
abbia mai visto notevoli differenze tra una versione e l'altra.

Dai un'occhiata qui: http://www.openbsd.org/34.html e qui:

http://www.openbsd.org/plus34.html

Credo che cmq il libro spieghi i concetti generali su come e' strutturato
OpenBSD,
filesystem, configurazioni etc, che sono cmq concetti che si possono
applicare anche
alla 3.4.




________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




________________________________________________________
http://www.sikurezza.org - Italian Security Mailing List




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005